Subject: Archive info....possible additions to agenda
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Cc: "Kay Price" <[email-masked]>, <[email-masked]>
Date: Thu, 26 Jul 2012 22:26:50 -0500

I am close to having the time capsule parts complete...98% ready. Will have a document for board members to sign at the time of placing...basically just names and addresses...document would also indicate what the time capsule consists of and what digital formats were used. There will be a letter to the Tripp board thanking them for this service and indicating that the capsule is not to be disturbed or opened for a minimum of 100 years. When the agenda for WWF12 is prepared, I suggest the Saturday morning would have 30 minutes set aside for locating the capsule at Tripp.

Time capsule will include:
    -83 letters ~1950 from WHS archives..in pdf form
    -155 letters ~1950 from ADS files ~1950  pdf
    -156 journal entries from ADS files 1965-1970   pdf
    -574 pages of ADS Newsletters complete from beginning to current.  pdf
    -Picture files, including:
        WW people
        Derleth studio shots
        Derleth family/friends pictures
        ADS occasions pictures
        Newspaper articles about Derleth
(There are several hundred picture files with more continuously being sent in)
Audio discs (four albums)  and video discs (two albums)  with Derleth voice and image. (audio copyrights in the name of the Derleth estate, publishing copyrights in the name of my publishing company and I will have a mechanical license included to allow use for historical purposes---the audio copyrights will expire in 2031, the publishing copyrights do not expire).

Nothing is included in the time capsule that is also available at the WHS and/or the Derleth archives. I have included everything that I consider would have been approved by Derleth himself. Anything else that is to be added will need be to me by September 1, 2012, in order to have the entire capsule sealed and ready for placing during WWF12.

Will there be a reminder of the next meeting, place, time? I believe Char is hosting..

See you all then.

JK